Page MenuHomePhabricator

MWStake meet-up at 2018 Wikimedia Hackathon
Closed, ResolvedPublic

Description

Meet the MediaWiki Stakeholders' Group and discuss the issues of MediaWiki maintainers

  • Introduction of MWStake: slides
  • How to get involved
  • Q&A

Event Timeline

Mglaser created this task.May 9 2018, 7:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2018, 7:32 AM
Mglaser triaged this task as Normal priority.May 9 2018, 7:32 AM

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

Tgr added a subscriber: Tgr.May 18 2018, 9:13 AM
TK-999 added a subscriber: TK-999.May 18 2018, 2:32 PM

@bcampbell video recording would be cool. Could this also be set up as a live stream?

Mglaser updated the task description. (Show Details)May 19 2018, 10:23 AM

Public YouTube stream on MediaWiki channel: https://www.youtube.com/watch?v=IXSqbNxsyhg

bcampbell updated the task description. (Show Details)May 19 2018, 11:51 AM
Vvjjkkii renamed this task from MWStake meet-up to tbdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii removed Mglaser as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from tbdaaaaaaa to MWStake meet-up.Jul 2 2018, 6:08 AM
CommunityTechBot assigned this task to Mglaser.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Mglaser: Is there anything left in this task? Or should this task be resolved?

Aklapper closed this task as Resolved.May 5 2019, 4:16 PM

No reply, hence closing.

Tgr renamed this task from MWStake meet-up to MWStake meet-up at 2018 Wikimedia Hackathon.May 5 2019, 8:23 PM